BSON_JSON_DATA_READER_INGEST(3)

NAME
bson_json_data_reader_ingest - bson_json_data_reader_ingest()

SYNOPSIS

void
bson_json_data_reader_ingest (bson_json_reader_t *reader,
                              const uint8_t *data,
                              size_t len);

PARAMETERS

•   reader: A bson_json_reader_t.

•   data: A uint8_t containing data to feed.

•   len: A size_t containing the length of data.

DESCRIPTION

Feed data to a memory based json reader.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc